@CHARSET "UTF-8";
body {
    padding-top: 70px;
    background: #f0f0f0;
}

body.body-white {
    background: #fff;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-right: 0px;
    margin-left: 0px;
}

.navbar .nav .user {
    padding: 0;
    line-height: 70px;
}

.navbar .nav .user .headicon {
    margin: 0 5px;
    height: 30px;
}

.navbar .nav .user .caret {
    vertical-align: middle;
    margin: 0 5px;
}

.navbar .brand {
    display: inline-block;
    width: 230px;
    padding: 21px;
    margin-left: -20px;
}
.navbar .brand img {
    width: 100%;
}
/*tc widget*/
.tc-main {
    margin-top: 20px;
}

/*tc-box*/
.tc-box {
    background: #fff;
    padding: 5px 10px;
    margin: 0 0 10px 0;
}

.body-white .tc-box{
    border: solid 1px #eee;
}

.tc-box.first-box {
    margin: 0 0 10px 0;
}

.tc-box.article-box {
    padding: 5px 20px;
}

/*tc-box end */

/* The blog boxes */
/*.tc-gridbox {
  background-color: #ececec;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0px 1px 1px #a8a8a8;
  -moz-box-shadow: 0px 1px 1px #a8a8a8;
  box-shadow: 0px 1px 1px #a8a8a8;
  margin-bottom: 40px;
}*/
.tc-gridbox-container {
    width: 25%;
    float: left;
}

.tc-gridbox {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: solid 1px #eee;
    background: #fff;
    cursor: pointer;
}

.tc-gridbox {
    margin: 0 10px 20px 10px;
}

.tc-gridbox:hover {
    -webkit-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
    box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
}

.tc-gridbox a {
    text-decoration: none;
}

@media ( min-width: 768px) and (max-width: 979px) {
    .tc-gridbox {
        display: block;
        float: none;
        width: 95%;
    }
}

@media ( max-width: 979px) {
    .tc-gridbox-container {
        display: block;
        float: none;
        width: 100%;
    }

    .tc-gridbox {
        margin: 0 0 10px 0;
    }
}

.tc-gridbox .header {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
    background: #fff;
}

.tc-gridbox .footer {
    padding: 5px 14px 5px 14px;
    text-align: right;
    background: #fff;
}

.tc-gridbox .header .item-image {
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}

.tc-gridbox .header img {
    margin-bottom: 5px;
    width: 100%;
    /*-webkit-transition: all 0.8s ease-in-out;*/
    /*-moz-transition: all 0.8s ease-in-out;*/
    /*-o-transition: all 0.8s ease-in-out;*/
    /*-ms-transition: all 0.8s ease-in-out;*/
    /*transition: all 0.8s ease-in-out;*/
}

.tc-gridbox .header img:hover {

    /*-webkit-transform: scale(1.2) rotate(2deg);*/
    /*-moz-transform: scale(1.2) rotate(2deg);*/
    /*-o-transform: scale(1.2) rotate(2deg);*/
    /*-ms-transform: scale(1.2) rotate(2deg);*/
    /*transform: scale(1.2) rotate(2deg);*/
}

.tc-gridbox .header h3 {
    color: #454a4e;
    margin: 0 5px;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 24px;
}

.tc-gridbox .header h3 a,
.tc-gridbox .header h3 a:focus,
.tc-gridbox .header h3 a:hover {
    color: #454a4e;
    white-space: nowrap;
}

.tc-gridbox .header .meta {
    color: #5a6065;
}

.tc-gridbox .header hr {
    border-top-color: #eee;
    border-bottom: none;
    margin: 5px 0;
}

.tc-gridbox .body {
    padding-right: 14px;
    padding-left: 14px;
    margin-bottom: 14px;
    color: #343a3f;
}

.tc-gridbox .body a {
    color: #666;
}

.tc-gridbox .body a:hover {
    color: #428bca;
}

.tc-gridbox .btn {
    float: right;
    margin-right: 10px;
    margin-bottom: 18px;
}

/*masonary*/

.masonary-container .item {
    margin-bottom: 20px;
}

.masonary-container .item h3 {
    line-height: 100%;
}

.masonary-container .grid-sizer, .masonary-container .item {
    width: 24.9%;
    margin: 10px 0.05%;
    float: left;
    zoom: 1;
}

@media ( max-width: 479px) {
    .masonary-container .grid-sizer, .masonary-container .item {
        width: 98%;
        margin: 10px 1%;
        float: left;
        zoom: 1;
    }
}

@media ( min-width: 480px) and (max-width: 767px) {
    .masonary-container .grid-sizer, .masonary-container .item {
        width: 48%;
        margin: 10px 1%;
        float: left;
        zoom: 1;
    }
}

/*list Boxes
------------------------------------*/
.list-boxes {
    overflow: hidden;
    padding: 15px 20px;
    margin-bottom: 25px;
    background: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    word-wrap: break-word;
    word-break: break-all;
    border: solid 1px #eee;
}

.list-boxes:hover {
    border: solid 1px #ddd;
}

.list-boxes h2 a {
    color: #555;
}

.list-boxes:hover h2 a {
    color: #f90;
}

.list-boxes .list-actions a {
    font-size: 16px;
    text-decoration: none;
}

.list-boxes p a {
    color: #72c02c;
}

.list-boxes .list-boxes-img li i {
    color: #72c02c;
    font-size: 12px;
    margin-right: 5px;
}

.list-boxes .list-boxes-img img {
    display: block;
    margin: 5px 10px 10px 0;
}

.list-boxes h2 {
    margin-top: 0;
    font-size: 20px;
    line-height: 20px;
}

.list-boxes ul.list-boxes-rating li {
    display: inline;
}

.list-boxes ul.list-boxes-rating li i {
    color: #f8be2c;
    cursor: pointer;
    font-size: 16px;
}

.list-boxes ul.list-boxes-rating li i:hover {
    color: #f8be2c;
}

/*list Colored Boxes*/
.list-boxes-colored p,
.list-boxes-colored h2 a,
.list-boxes-colored .list-boxes-img li,
.list-boxes-colored .list-boxes-img li i {
    color: #fff;
}

/*Red list Box*/
.list-boxes-red {
    background: #e74c3c;
}

/*Blue list Box*/
.list-boxes-blue {
    background: #3498db;
}

/*Grey list Box*/
.list-boxes-grey {
    background: #95a5a6;
}

/*Turquoise list Box*/
.list-boxes-sea {
    background: #1abc9c;
}

/*Turquoise Top Bordered list Box*/
.list-boxes-top-sea {
    border-top: solid 2px #1abc9c;
}

.list-boxes-top-sea:hover {
    border-top-color: #16a085;
}

/*Yellow Top Bordered list Box**/
.list-boxes-top-yellow {
    border-top: solid 2px #f1c40f;
}

.list-boxes-top-yellow:hover {
    border-top-color: #f39c12;
}

/*Orange Left Bordered list Box**/
.list-boxes-left-orange {
    border-left: solid 2px #e67e22;
}

.list-boxes-left-orange:hover {
    border-left-color: #d35400;
}

/*Green Left Bordered list Box**/
.list-boxes-left-green {
    border-left: solid 2px #72c02c;
}

.list-boxes-left-green:hover {
    border-left-color: #5fb611;
}

/*Green Right Bordered list Box**/
.list-boxes-right-u {
    border-right: solid 2px #72c02c;
}

.list-boxes-right-u:hover {
    border-right-color: #5fb611;
}

/*comments*/
.comment {
    margin-bottom: 10px;
}

.comment .avatar {
    height: 40px;
    width: 40px;
}

.comment-body {
    overflow: hidden;
}

.comment-content {
    padding-bottom: 2px;
    word-break: break-all;
    word-wrap: break-word;
}

.comment > .pull-left {
    margin-right: 10px;
}

.comment .time {
    color: #ccc;
    font-size: 12px;
    line-height: 14px;
}

.comment-postbox-wraper {

}

.comment-postbox {
    width: 100%;
    padding: 10px;
}

.comment-reply-box {
    position: relative;
}

.comment-reply-box .textbox {
    width: 100%
}

.comment-reply-submit .btn {
    margin-top: 20px;
}

/*ranking box*/

.ranking ul li {
    padding: 5px 0;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px dashed #f0f0f0;
}

.ranking ul.unstyled li i {
    margin-right: 5px;
}

.ranking li i {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-right: 15px;
    font-style: normal;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    background-color: #aaa;
}

.ranking li.top3 i {
    background: #FC9B0B;
}

/*comment ranking box*/
.comment-ranking .comment-ranking-inner {
    padding: 10px;
    background: #f7f7f7;
    position: relative;
    margin-bottom: 10px;
    /*border-top: solid 2px #eee;*/
}

.comment-ranking .comment-ranking-inner,
.comment-ranking .comment-ranking-inner:after,
.comment-ranking .comment-ranking-inner:before {
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.comment-ranking .comment-ranking-inner:after,
.comment-ranking .comment-ranking-inner:before {
    width: 0;
    height: 0;
    right: 0px;
    bottom: 0px;
    content: " ";
    display: block;
    position: absolute;
}

.comment-ranking .comment-ranking-inner:after {
    border-top: 15px solid #eee;
    border-right: 15px solid transparent;
    border-left: 0px solid transparent;
    border-left-style: inset; /*FF fixes*/
    border-right-style: inset; /*FF fixes*/
}

.comment-ranking .comment-ranking-inner:before {
    border-bottom: 15px solid #fff;
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-left-style: inset; /*FF fixes*/
    border-bottom-style: inset; /*FF fixes*/
}

.comment-ranking .comment-ranking-inner:hover {
    border-color: #FC9B0B;
    border-top-color: #FC9B0B;
    background: #f0f0f0;
}

.comment-ranking .comment-ranking-inner:hover:after {
    border-top-color: #FC9B0B;
}

.comment-ranking .comment-ranking-inner span.comment-time {
    color: #777;
    display: block;
    font-size: 11px;
}

.comment-ranking .comment-ranking-inner a {
    text-decoration: none;
}

.comment-ranking .comment-ranking-inner a:hover {
    text-decoration: underline;
}

.comment-ranking .comment-ranking-inner i.fa {
    top: 2px;
    color: #bbb;
    font-size: 18px;
    position: relative;
}

/*ThinkCMF Photos*/
ul.tc-photos {
    margin: 0;
}

.tc-photos li {
    display: inline;
}

.tc-photos li a {
    text-decoration: none;
}

.tc-photos li img {
    opacity: 0.6;
    width: 50px;
    height: 50px;
    margin: 0 2px 8px;
    border: 1px solid #ddd;
}

.tc-photos li img:hover {
    opacity: 1;
    border: 1px solid #f90;
    /* box-shadow: 0 0 0 1px #f90; */
}

/**/

/*Blog Posts
------------------------------------*/
.posts .dl-horizontal a {
}

.posts .dl-horizontal {
    margin-bottom: 15px;
    overflow: hidden;
}

.posts .dl-horizontal dt {
    width: 60px;
    float: left;
}

.posts .dl-horizontal dt .img-wraper {
    display: block;
    width: 55px;
    height: 55px;
    padding: 1px;
    margin-top: 2px;
    border: solid 1px #ddd;
}

.posts .dl-horizontal dt img {
    width: 100%;
    height: 100%;
    /* width: 55px;
    height: 55px;
    padding: 1px;
    margin-top: 2px;
    border: solid 1px #ddd; */
}

.posts .dl-horizontal dd {
    margin-left: 70px;
}

.posts .dl-horizontal dd p {
    margin: 0;
}

.posts .dl-horizontal dd a {
    font-size: 14px;
    line-height: 16px !important;
}

.posts .dl-horizontal dd a:hover {
    text-decoration: none;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
    color: #FC9B0B;
    border-color: #FC9B0B !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.smart-wrap{
    margin-top: 60px;
}
.smart-wrap .col-md-4 img{
    display: block;
    margin: 0 auto;
    width: 100%;
}
.smart-wrap .col-md-4 p{
    text-align: center;
    font-size: 24px;
    color: #595757;
    margin-top: 40px;
}
.product-banner{
    position: relative;
    width: 100%;
    margin-top: 90px;
}
.product-banner img{
    display: block;
    width: 100%;
}
.product-wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-20%,-50%);
    -moz-transform: translate(-20%,-50%);
    -ms-transform: translate(-20%,-50%);
    -o-transform: translate(-20%,-50%);
    transform: translate(-20%,-50%);
}
.product-text h3{
    text-align: center;
    font-size: 36px;
    color: #FFFFFF;
    margin-bottom: 40px;
}
.product-text a{
    display: block;
    text-align: justify;
    font-size: 16px;
    color: #D4E7FD;
}
.product-text a:hover{
    text-decoration: none;
}
@media (max-width: 768px) {
    .product-wrap, .profile{
        width: 100%!important;
        top: 10%!important;
        left: 0!important;
        -webkit-transform: translate(0,0)!important;
        -moz-transform: translate(0,0)!important;
        -ms-transform: translate(0,0)!important;
        -o-transform: translate(0,0)!important;
        transform: translate(0,0)!important;
    }
    .product-text {
        width: 100%!important;
        text-align: center!important;
    }
    .product-text h3{
        font-size: 18px!important;
    }
    .product-text a p{
        display: none!important;
    }
    .footer{
        text-align: center;
    }
    .footer .qrcode-wrap {
        text-align: center!important;
    }
    .footer .qrcode {
        margin: 0 20px!important;
    }
}
.robot h3{
    text-align: center;
    font-size: 36px;
    color: #595757;
    margin: 80px 0 60px;
}
.robot a{
    display: block;
    text-align: justify;
    font-size: 16px;
    color: #595757;
    margin-bottom: 50px;
    text-decoration: none;
}

.robot img{
    display: block;
    max-width: 100%;
}
.profile h3{
    text-align: center;
    font-size: 36px;
    color: #595757;
    margin-bottom: 40px;
}
.profile a ,.profile p{
    display: block;
    text-align: justify;
    font-size: 16px;
    color: #595757;
}
.product-text{
    display: inline-block;
    width: 695px;
    /*margin-top: 100px;*/
}
.profile{
    top: 10%;
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.profile .product-text{
    width: 868px;
}
li{
    list-style: none;
}
ul{
    padding: 0;
}
.footer{
    background-color: #424242;
    padding-top: 90px;
    color: #FFFFFF;
}
.footer a{
    color: #FFFFFF;
    font-size: 14px;
}
.footer .row p{
    font-size:19px;
    margin-bottom: 30px;
}
.footer .row .col-md-3,.footer .row .col-md-8{
    padding: 0;
}
.footer .line{
    width: 90%;
    height:2px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(106,106,106,1);
    -moz-box-shadow: 0px 1px 0px 0px rgba(106,106,106,1);
    box-shadow: 0px 1px 0px 0px rgba(106,106,106,1);
    border:1px solid rgba(41,41,41,1);
    margin: 40px auto;
}
.footer .qrcode-wrap{
    text-align: right;
}
.footer .qrcode{
    display: inline-block;
    margin-left: 40px;
}
.footer .qrcode p{
    font-size:14px;
    text-align: center;
    margin-top: 10px;
}
.footer .copyright{
    text-align: center;
    margin: 110px 0 40px;
}
.banner{
    display: block;
    width: 100%;
    margin-top: 0;
}
.banner img{
    display: block;
    width: 100%;
}
.company h3{
    text-align: center;
    font-size: 36px;
    color: #595757;
    margin: 90px 0 44px;
}
.company .line{
    width: 60px;
    height: 2px;
    background: #595757;
    margin: 0 auto;
}
.company .digest{
    font-size: 24px;
    color: #595757;
    margin: 44px 0 90px;
}
.company .intro{
    margin-bottom: 180px;
}
.company .intro p{
    display: block;
    font-size: 24px;
    color: #595757;
    margin: 90px 0;
}
.company .empty {
    margin-top: 250px;
}

.text-fr{
    text-align: right;
}

.text-fr img{
    max-width: 100%;
}

.product h3{
    color: #595757;
    font-weight: 600;
    font-size: 36px;
}
.product p{
    color: #595757;
    font-size: 18px;
    line-height: 22px;
}
.product .line{
    width: 60px;
    height: 2px;
    background: #979797;
    margin: 0 auto;
}
.product .introduce{
    margin: 60px 0 120px;
}
.product .introduce img{
    display: block;
    width: 100%;
}
.product .introduce h3{
    margin: 60px 0 18px;
}
.product .introduce p{
    line-height: 26px;
}
.product .key-feature{
    margin-bottom: 120px;
}
.product .key-feature h3{
    text-align: center;
    margin-bottom: 44px;
}
.product .key-feature .wrap{
    min-height:260px;
    -webkit-box-shadow: 2px 6px 12px 0 rgba(205,205,205,1);
    -moz-box-shadow: 2px 6px 12px 0 rgba(205,205,205,1);
    box-shadow: 2px 6px 12px 0 rgba(205,205,205,1);
    margin-top: 40px;
    overflow: hidden;
}
.product .key-feature .left{
    display: inline-block;
    width: 20%;
    text-align: center;
    float: left;
    padding: 60px 0 0;
}
.product .key-feature .left img {
    display: inline-block;
    width: 70%;
}
.product .key-feature .right{
    display: inline-block;
    width: 80%;
    float: right;
    padding-right: 40px;
    padding-bottom: 20px;
}
.product .key-feature .right h4{
    font-size: 24px;
    color: #595757;
    font-weight: 600;
    margin: 40px 0 19px;
}
.product .specification{
    margin-bottom: 120px;
    overflow: hidden;
}
.product .specification .left{
    text-align: center;
    padding-top: 160px;
}
.product .specification h3{
    margin-bottom: 44px;
}
.product .specification .left p{
    margin-top: 44px;
}
.product .specification .right{
    text-align: right;
}
.product .specification .right img{
    max-width: 100%;
    display: inline-block;
}
.product .specification .wrap {
    text-align: center;
}
.product .specification .wrap img{
    margin-top: 44px;
    display: inline-block;
    max-width: 100%;
    padding: 0 15px;
}

.product .software{
    margin-bottom: 120px;
    text-align: center;
}
.product .software h3{
    margin-bottom: 44px;
}
.product .software .line{
    margin-bottom: 44px;
}
.product .software p{
    font-weight: 600;
    font-size: 24px;
    margin-top: 54px;
}
.product .software .img{
    height: 200px;
}
.product .software .col-md-4{
    padding: 0;
}
@media (min-width: 768px){
    .collapse .cn{
        padding-top: 19px;
        padding-bottom: 0;
    }
}
.collapse .cn img{
    display: block;
}